[INSTALL]
DLGTEXT=JVS-C796系列监控卡驱动安装程序
SYSINFO= 欢迎使用JVS-C796系列监控卡驱动安装程序
DRIVER=安装/升级驱动
EXIT=退出
WAIT0= 请稍候，正在安装驱动...
WAIT1= 请稍候，正在安装驱动......
WAIT2= 请稍候，正在安装驱动.........
WAIT3= 请稍候，正在安装驱动............
INSTALLOVER=  驱动安装完毕！
TYPEINF=JVSC796.inf
OVERTHS=驱动安装完毕！谢谢使用！
